<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Parameter Kegiatan</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />
<link href="style/chart.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<meta name="viewport" content="width=device-width, user-scalable=no" />

<script>
$(document).ready(function(){
    $(".advance-search-but").click(function(){
        $(".advance-search").toggle();
		
    });
});
</script>

<script>
$(document).ready(function(){
    $(".moredetail").click(function(){
        $(".pre-content").slideToggle();
		$(".black").toggle();
		$(".black").animate({'opacity':1});
    });
});
$(document).ready(function(){
    $(".moredetailclose").click(function(){
        $(".pre-content").slideToggle();
		
		$(".black").animate({'opacity':0});
		$(".black").slideToggle(100);
    });
});
</script>

</head>

<body>
<div class="black"></div>
<div id="mainmenuwrap">
<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
	<img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
	<!-- line 1-->
	<div id="line1">
    <span class="adminstat">Welcome, Admin</span>
    	<div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
    	<a class="logout" href="#">LOGOUT</a>
        </div>
  	</div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ Parameter Kegiatan</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->
</div>

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
<div id="sidebarmenu-left">
	<div id='cssmenu'>
<ul>   
   <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
   <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
   <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
   <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
      <ul>         
         <li class="active"><a href='#'><span>Parameter Kegiatan</span></a></li>
         <li><a href='#'><span>User Management</span></a></li>
         <li><a href='#'><span>Menu</span></a></li>
         <li><a href='#'><span>Profile</span></a></li>
         <li><a href='#'><span>Unit</span></a></li>
         <li><a href='#'><span>Deliverable</span></a></li>
         <li><a href='#'><span>Report</span></a></li>
      </ul>
   </li>
   <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
   <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
</ul>
</div>
</div>
<!-- Ahir Sidebar menu -->

<!-- kontent -->
<div class="content-page" id="parameter-kegiatan">

<div class="pre-content"> 

        <div class="content">
        
        <a class="moredetailclose" href="#" onClick="return false;" title="close">X</a>
        <a class="moredetailedit" href="#" onClick="return false;" title="edit"></a>
        <a class="moredetaildelete" href="#" onClick="return false;" title="delete"></a>
        
<p><strong>Key Initiative</strong> STM</p>
<p><strong>Program Utama </strong>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor </p>
<p><strong>Program Kerja </strong>incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,</p>
<p><strong>Kegiatan </strong> quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat</p>
<p><strong>Deliverable </strong>reprehenderit</p>
<p><strong>Satuan </strong>%</p>
<p><strong>Volume-T </strong>100</p>
<p><strong>Waktu-T </strong>24 October 2016</p>
<p><strong>Volume-R </strong>1300</p>
<p><strong>Waktu-R </strong>15 Desember 2016</p>
<p><strong>Status </strong> CLOSED</p>
<p><strong>Support Needed </strong> CLOSED</p>
<p><strong>Action </strong> </p>
<p><strong>Note </strong> totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. </p>
<p><strong>Kebutuhan Anggaran </strong> 762149900983</p>
<p><strong>Realisasi ANggaran </strong> 45723967323</p>
        
        </div>
    </div>
  <div class="content">
  <div class="menu-bar">
   			<input name="Search" placeholder="Quick Search" type="text" /> 
    		<select name="Category">
            <option value="Semua Kategori">Semua Kategori</option>
            <option value="ID User">ID User</option>
            <option value="Nama">Nama</option>
            <option value="Organisasi">Organisasi</option>
            <option value="Profile">Profile</option></select>
            
            <span>Menampilkan 1-10 dari 3200 hasil</span>
            <a class="adduserbutton" href="#">Add</a><a class="downloadexcel" href="#">Download Excel</a><a class="advance-search-but" href="#">Advance Search</a>
            	
        
  </div> 
  <div id="table">
    <table id="category-row" width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
            <td >Unit</td>
            <td >Key Initiative</td>
            <td >Program Utama</td>
            <td >Program Kerja</td>
            <td >Kegiatan</td>
            <td >Deliverable</td>
            <td >Satuan</td>
            <td >Volume-T</td>
            <td >Waktu-T</td>
            <td >Volume-R</td>
            <td >Waktu-R</td>
            <td >Status</td>
            <td >&nbsp;</td>
        </tr>
        
        <tr class="advance-search ">
            <td ></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td ><input name="Search" type="text" placeholder="Search" /></td>
            <td >&nbsp;</td>
        </tr>
    </table>
    
    <table id="content-row" width="100%" border="0" cellspacing="0" cellpadding="0"> 
        <tr>        	
            <td >STM</td>
            <td >Lorem ipsum dolor sit amet, consectetur adipiscing elit </td>
            <td >perspiciatis unde </td>
            <td >omnis iste natus </td>
            <td >error sit </td>
            <td >compliance </td>
            <td >% </td>
            <td >100</td>
            <td >27 des 16 </td>
            <td >natus </td>
            <td >13 des 16 </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>      
        </tr>
        <tr>
            <td width="35px">STM</td>
            <td>sed do eiusmod tempor incididunt ut labore et </td>
            <td>doloremque laudantium </td>
            <td>totam rem aperiam </td>
            <td>eaque ipsa quae ab </td>
            <td >compliance qwer </td>
            <td >% </td>
            <td >100</td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
        <tr>
            <td width="35px">3</td>
            <td>dolore magna aliqua. Ut enim ad minim veniam, quis nostrud </td>
            <td>veritatis et </td>
            <td>quasi architecto </td>
            <td>beatae vitae </td>
            <td >compliance </td>
            <td >% </td>
            <td >100 </td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
        <tr>
            <td width="35px">4</td>
            <td>exercitation ullamco laboris nisi ut aliquip ex ea </td>
            <td>totam rem aperiam</td>
            <td>Sed ut</td>
            <td>eaque ipsa quae ab</td>
            <td >compliance </td>
            <td >% </td>
            <td >100 </td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
        <tr>
            <td width="35px">5</td>
            <td>commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </td>
            <td>perspiciatis unde </td>
            <td>omnis iste natus </td>
            <td>error sit </td>
            <td >compliance </td>
            <td >% </td>
            <td >100 </td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
        <tr>
            <td width="35px">6</td>
            <td>commodo consequat. Duis aute irure dolor in reprehenderit </td>
            <td>doloremque laudantium </td>
            <td>totam rem aperiam </td>
            <td>eaque ipsa quae ab </td>
            <td >compliance </td>
            <td >% </td>
            <td >100 </td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
        <tr>
            <td width="35px">7</td>
            <td>in voluptate velit esse cillum dolore eu fugiat nulla pariatur. </td>
            <td>veritatis et </td>
            <td>quasi architecto </td>
            <td>beatae vitae </td>
            <td >compliance </td>
            <td >% </td>
            <td >100  </td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
        <tr>
            <td width="35px">8</td>
            <td>Sed ut perspiciatis unde omnis iste natus error sit voluptatem </td>
            <td>totam rem aperiam</td>
            <td>Sed ut</td>
            <td>eaque ipsa quae ab</td>
            <td >compliance </td>
            <td >% </td>
            <td >100 </td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
        <tr>
            <td width="35px">9</td>
            <td>accusantium doloremque laudantium, totam rem aperiam, eaque ipsa </td>
            <td>doloremque laudantium </td>
            <td>totam rem aperiam </td>
            <td>eaque ipsa quae ab </td>
            <td >compliance </td>
            <td >% </td>
            <td >100 </td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
        <tr>
            <td width="35px">10</td>
            <td>quae ab illo inventore veritatis et quasi architecto beatae </td>
            <td>veritatis et </td>
            <td>quasi architecto </td>
            <td>beatae vitae </td>
            <td >compliance </td>
            <td >% </td>
            <td >100 </td>
            <td >error  </td>
            <td >unde </td>
            <td >natus </td>
            <td >error </td>
            <td ><a href="#"></a> <a href="#"></a> <a class="moredetail" href="#" onClick="return false;" title="more details"></a> </td>
        </tr>
    </table>
<div class="pagenumber">
 <ul>
 <li><a href="#" class="active"> 1 </a></li>
 <li><a href="#"> 2 </a></li>
 <li><a href="#"> 3 </a></li>
 <li><a href="#"> 4 </a></li>
 <li><a href="#"> 5 </a></li>
 <li><a href="#"> 6 </a></li>
 <li><a href="#"> 7 </a></li>
 <li><a href="#"> Last </a> </li>
 </ul>
</div>
  </div>      
  </div> 
  

  
</div>
<!-- Ahir konten -->

</div>

<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script>
	    $(document).ready(function() {
	      // Initialize scrollers.
          $('.demo2').simplebar();
          
	      // Demonstration of changing the vertical scroller content and dimensions.
	      $('.add-more').on('click', function(e){
	        e.preventDefault();
	        $('.demo1').simplebar('getContentElement').append('<p class="odd">Additional content 1</p><p>Additional content 2</p><p p class="odd">Additional content 3</p><p>Additional content 4</p>');
	        $('.demo1').simplebar('recalculate');
	      });
	      $('.toggle-height').on('click', function(e){
	        e.preventDefault();
	        if ($('.demo1').height() === 400) {
	          $('.demo1').height(300);
	        } else {
	          $('.demo1').height(400);
	        }
	        $('.demo1').simplebar('recalculate');
	      });
	      // Demonstration of changing the horizontal scroller content and dimensions.
	      $('.add-more-horiz').on('click', function(e){
	        e.preventDefault();
	        $('.demo2').simplebar('getContentElement').append('<div class="box">A</div><div class="box">B</div><div class="box">C</div><div class="box">D</div>');
	        $('.demo2').simplebar('recalculate');
	      });
	      $('.toggle-width').on('click', function(e){
	        e.preventDefault();
	        if ($('.demo2').width() === 600) {
	          $('.demo2').width(500);
	        } else {
	          $('.demo2').width(600);
	        }
	        $('.demo2').simplebar('recalculate');
	      });
	    });
    </script>
    
</body>
</html>
